*{
	-webkit-box-sizing:border-box;/*Estas propiedades hacen que el formulario se mas angosto*/
    -moz-box-sizing:border-box;/*Estas propiedades hacen que el formulario se mas angosto*/
    box-sizing:border-box;/*Estas propiedades hacen que el formulario se mas angosto*/
	font-family: 'Open Sans', sans-serif;
}

input, input:before, input:after{
	-webkit-user-select: initial;
	-khtml-user-select: initial;
    -moz-user-select: initial;
    -ms-user-select: initial;
    user-select: initial;
}

body {
  background: #43E5FF;
  font-family: 'Open Sans', sans-serif;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;

}
/* Form */
.form {
  position: relative;
  z-index: 1000;
  background: rgba(0,0,0,0.4);
  max-width: 300px;
  margin: auto;
  padding: 30px;
  border-radius: 7px;
  text-align: center;
  box-shadow: 4px 4px 8px /*#232426*/#FF4A3C;
}
.form .thumbnail {
  background: #43E5FF;
  width: 150px;
  height: 150px;
  margin: 0 auto 30px;
  padding: 30px 30px;
  border-top-left-radius: 100%;
  border-top-right-radius: 100%;
  border-bottom-left-radius: 100%;
  border-bottom-right-radius: 100%;
  box-sizing: border-box;
}
.form .thumbnail img {
  display: block;
  width: 100%;
  border-radius: 50%;
	filter: opacity(.8);
}

.form select {
  	width: 100%;
	margin-bottom: 20px;
	padding: 7px;
	box-sizing: border-box;
	font-size: 14px;
	text-align: center;
	border: solid 2px #fff;
  	box-shadow: inset 1px 1px 2px 0 #43E5FF;
    transition: box-shadow 0.5s;
  box-sizing: border-box;
}

.form input {
  	width: 100%;
	margin-bottom: 20px;
	padding: 7px;
	box-sizing: border-box;
	font-size: 14px;
	text-align: center;
	border: solid 2px #fff;
  	box-shadow: inset 1px 1px 2px 0 #43E5FF;
    transition: box-shadow 0.5s;
  box-sizing: border-box;
}
.form button {
  outline: 0;
  background: #6c7d7d;
  width: 100%;
  border: 0;
  padding: 15px;
  color: #FFFFFF;
  border-radius: 7px;
  font-size: 14px;
}

.form button:hover{
	cursor: pointer;
	/*background: #12db08;*/
	
	background: #FF4A3C;
	-webkit-transition: color 0.9s ease;
	-webkit-transition: background 0.9s ease;
	
}

.form .message {
  margin: 15px 0 0;
  color: #fff;
  font-size: 12px;
}
.form .message a {
  color: #12DB08;
  text-decoration: none;
}
.form .register-form {
  display: none;
}

.container {
  position: relative;
  z-index: 1;
  max-width: 300px;
  margin: 0 auto;
}
.container:before, .container:after {
  content: "";
  display: block;
  clear: both;
}
.container .info {
  margin: 50px auto;
  text-align: center;
}
.container .info h1 {
  margin: 0 0 15px;
  padding: 0;
  font-size: 36px;
  font-weight: 300;
  color: #fff;
}
.container .info span {
  color: #fff;
  font-size: 12px;
}
.container .info span a {
  color: #fff;
  text-decoration: none;
}
.container .info span .fa {
  color: #FF4A3C;
}
.info2{
	display: none;
}

@media (max-width:480px){
	
	.info{
	display: none;	
	}
	
	.form {
		margin-bottom: 100px;
		border-radius: 15px;
		margin: 50px auto 189px;
	}

}